=== debian/changelog ===
crawl (2:0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove the .menu files in favor of the .desktop files.

 -- Guus Sliepen <guus@debian.org>  Sun, 22 Nov 2015 14:24:41 +0100
