=== debian/changelog ===
crawl (2:0.17.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix description of crawl-tiles-data. Closes: #807715

 -- Guus Sliepen <guus@debian.org>  Mon, 21 Dec 2015 14:06:05 +0100
