=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  retrieve the Orb of Zot, which is guarded by many horrible and hideous
  creatures.
  .
- This is the console version, for tiles, use crawl-tiles instead.
+ This is the console version. For tiles, use crawl-tiles instead.
  .
  This is the Stone Soup version of Dungeon Crawl.
 
@@ -50,7 +50,7 @@
  .
  These are the tile graphics.
  .
- This is the Stone Soup version of Dungeon Crawl.Package: crawl-tiles
+ This is the Stone Soup version of Dungeon Crawl.
 
 Package: crawl-tiles
 Architecture: any
