=== debian/watch ===
version=3
opts=uversionmangle=s/\-nodeps// \
http://crawl.develz.org/release/stone_soup-(.+)\.t(?:ar.)?(?:gz|bz2|xz)
