## crawl 0.18.0

=== debian/changelog ===
crawl (2:0.18.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright.
  * Sort maps list and strip build date from version string, to get
    reproducible build. Closes: #823383
  * Drop g++-4.4:powerpc compat.
  * Re-enable LTO on amd64 x32 i386, works fine on both gcc-5 and gcc-6.
  * Run advpng only in indep, to save buildd cycles and avoid timeouts on
    doorstop architectures.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 04 May 2016 11:50:44 +0200
