=== debian/rules ===
--- 
+++ 
@@ -7,23 +7,15 @@
 
 DEB_HOST_ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
-ifneq (,$(shell gcc --version|grep 'gcc (.*) 4\.4\.'))
-  ifeq ($(DEB_HOST_ARCH),powerpc)
-	# g++-4.4 has an ICE there.
-	DEB_BUILD_OPTIONS := $(DEB_BUILD_OPTIONS) noopt
-  endif
+ifneq (,$(findstring amd64,$(DEB_HOST_ARCH)))
+  LTO=y
 endif
-
-#LTO is currently broken.
-#ifneq (,$(findstring amd64,$(DEB_HOST_ARCH)))
-#  LTO=y
-#endif
-#ifneq (,$(findstring x32,$(DEB_HOST_ARCH)))
-#  LTO=y
-#endif
-#ifneq (,$(findstring i386,$(DEB_HOST_ARCH)))
-#  LTO=y
-#endif
+ifneq (,$(findstring x32,$(DEB_HOST_ARCH)))
+  LTO=y
+endif
+ifneq (,$(findstring i386,$(DEB_HOST_ARCH)))
+  LTO=y
+endif
 
 CFOPTIMIZE = $(shell dpkg-buildflags --get CXXFLAGS || echo -g -O2) \
              $(shell dpkg-buildflags --get LDFLAGS) \
@@ -57,7 +49,7 @@
 
 # The makefile is unorthodox, requiring all options to be specified on every invocation.
 ARGS_CONSOLE = prefix=/usr CFOPTIMIZE="$(CFOPTIMIZE)" STRIP=: $(CROSS) $(VERBOSE)
-ARGS_TILES   = $(ARGS_CONSOLE) TILES=y GAME=crawl-tiles \
+ARGS_TILES   = $(ARGS_CONSOLE) TILES=y GAME=crawl-tiles USE_ADVPNG= \
 	PROPORTIONAL_FONT=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf \
 	MONOSPACED_FONT=/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf
 
@@ -69,6 +61,13 @@
 	cd build-tiles/source && $(MAKE) $(ARGS_TILES)
 
 	touch build-stamp
+
+# This should be done during build not install but upstream makefile makes
+# it hard to isolate the targets the proper way.
+install-indep: install
+ifeq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
+	cd debian/crawl-tiles-data/usr/share/crawl && parallel advpng -z -4 -- dat/tiles/*.png
+endif
 
 clean:
 	dh_testdir
@@ -127,7 +126,7 @@
 		debian/crawl-tiles/usr/share/icons/hicolor/scalable/apps/crawl.svg
 
 # Build architecture-independent files here.
-binary-indep: install
+binary-indep: install-indep
 	dh_testdir
 	dh_testroot
 	dh_installdocs -pcrawl-common -Xcrawl_manual.txt -Xaptitudes.txt -Xquickstart.txt -Xmacros_guide.txt -Xoptions_guide.txt -Xtiles_help.txt
