## crawl 0.18.1

=== source/Makefile ===
--- 
+++ 
@@ -46,6 +46,7 @@
 #    USE_ICC       -- set to use Intel's compiler
 #    LTO           -- set for better optimization but slower compilation,
 #                     requires gcc4.6+
+#    NO_TRY_GOLD   -- if set don't try to detect a working gold linker
 #    NOASSERTS     -- set to disable assertion checks (ignored in debug mode)
 #    NOWIZARD      -- set to disable wizard mode.  Use if you have untrusted
 #                     remote players without DGL.
@@ -81,7 +82,7 @@
 
 .PHONY: all test install clean clean-contrib clean-rltiles clean-android \
         distclean debug debug-lite profile package-source source \
-        build-windows package-windows rest docs greet api android FORCE
+        build-windows package-windows rest docs greet api android FORCE monster
 
 include Makefile.obj
 
@@ -111,10 +112,8 @@
 
 DEFINES := $(EXTERNAL_DEFINES)
 
-ifdef ANDROID
-LDFLAGS := $(EXTERNAL_LDFLAGS) $(LDFLAGS)
-else
-LDFLAGS := $(EXTERNAL_LDFLAGS)
+ifndef ANDROID
+LDFLAGS :=
 endif
 
 #
@@ -421,4 +420,3 @@
 ifeq ($(shell test -e "$(XCODE_SELECT_PATH)/$(XCODE_SDK_SUFFIX)" || echo NOPE),)
 DEVELOPER_PATH := $(XCODE_SELECT_PATH)/$(XCODE_SDK_SUFFIX)
 else
-# Otherwise, try /Applications/Xcode.app.
