=== debian/changelog ===
crawl (2:0.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 10 May 2016 01:08:12 +0200
