## crawl 0.19.0

=== debian/changelog ===
crawl (2:0.19.0-1) unstable; urgency=medium

  * New upstream release
  * Use debhelper 10.
  * Don't try to optimize title_*.png.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 01 Nov 2016 11:38:29 +0100
