## crawl 0.19.1

=== debian/changelog ===
crawl (2:0.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 25 Nov 2016 02:03:54 +0100
