## crawl 0.19.3

=== source/Makefile ===
--- 
+++ 
@@ -82,7 +82,7 @@
 
 .PHONY: all test install clean clean-contrib clean-rltiles clean-android \
         distclean debug debug-lite profile package-source source \
-        build-windows package-windows rest docs greet api android FORCE monster
+        build-windows package-windows docs greet api android FORCE monster
 
 include Makefile.obj
