=== debian/changelog ===
crawl (2:0.19.3-1) unstable; urgency=medium

  * New upstream release

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 22 Jan 2017 21:15:47 +0100
