=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-	MAKEFLAGS += -j$(NUMJOBS)
+        NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+        MAKEFLAGS += -j$(NUMJOBS)
 endif
 
 DEB_HOST_ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -66,7 +66,8 @@
 # it hard to isolate the targets the proper way.
 install-indep: install
 ifeq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-	cd debian/crawl-tiles-data/usr/share/crawl && parallel advpng -z -4 -- dat/tiles/*.png
+	cd debian/crawl-tiles-data/usr/share/crawl && parallel advpng -z -4 -- \
+		`find dat/tiles -name '*.png' -not -name 'title_*' -not -name 'stone_soup*'`
 endif
 
 clean:
