## crawl 0.20.0

=== debian/changelog ===
crawl (2:0.20.0-2) unstable; urgency=medium

  * Revert no advpng on big-endian -- advancecomp just got fixed.
  * Enable LTO on arm64.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 21 Jun 2017 03:59:23 +0200

crawl (2:0.20.0-1) unstable; urgency=medium

  * New upstream release.
    * Builds fine with GCC-7, closes: #853358
  * Don't use advpng on big-endian archs, it's broken there.  Move it to
    Build-Depends-Indep.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 13 Jun 2017 23:51:19 +0200
