=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
   LTO=y
 endif
 ifneq (,$(findstring i386,$(DEB_HOST_ARCH)))
+  LTO=y
+endif
+ifneq (,$(findstring arm64,$(DEB_HOST_ARCH)))
   LTO=y
 endif
 
@@ -66,8 +69,10 @@
 # it hard to isolate the targets the proper way.
 install-indep: install
 ifeq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-	cd debian/crawl-tiles-data/usr/share/crawl && parallel advpng -z -4 -- \
-		`find dat/tiles -name '*.png' -not -name 'title_*' -not -name 'stone_soup*'`
+	if which advpng >/dev/null; then \
+	    cd debian/crawl-tiles-data/usr/share/crawl && parallel advpng -z -4 -- \
+		`find dat/tiles -name '*.png' -not -name 'title_*' -not -name 'stone_soup*'`; \
+	fi
 endif
 
 clean:
