=== debian/changelog ===
crawl (2:0.20.1-1) unstable; urgency=medium

  * New upstream release

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 03 Jul 2017 01:11:16 +0200
