## crawl 0.21.0

=== debian/changelog ===
crawl (2:0.21.0-1) unstable; urgency=medium

  * New upstream release
  * Drop an extraneous $ in a make variable; a small step towards #871419.
  * Debhelper 11.
  * R³.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 09 Jan 2018 02:01:36 +0100
