=== debian/changelog ===
crawl (2:0.21.1-1) unstable; urgency=medium

  * New upstream release

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 03 Feb 2018 22:30:13 +0100
