=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Trent W. Buck <trentbuck@gmail.com>, Adam Borowski <kilobyte@angband.pl>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 10), libncursesw5-dev, bison, flex, liblua5.1-0-dev,
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11), libncursesw5-dev, bison, flex, liblua5.1-0-dev,
 	pkg-config, libsdl2-image-dev, libsdl2-mixer-dev, libsdl2-dev, libsqlite3-dev,
 	libfreetype6-dev, libpng-dev
 Build-Depends-Indep: moreutils, advancecomp
 Homepage: http://crawl.develz.org/
+Rules-Requires-Root: no
 
 Package: crawl-common
 Architecture: all
