## crawl 0.22.0+dfsg1

=== debian/changelog ===
crawl (2:0.22.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Update the watch file.
  * Repack .orig tarball to exclude source-less simplebar.js and upstream
    debian packaging in /source/debian (confuses uscan, #905866).

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 11 Aug 2018 13:11:16 +0200
