=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
         MAKEFLAGS += -j$(NUMJOBS)
 endif
 
-DEB_HOST_ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 ifneq (,$(findstring amd64,$(DEB_HOST_ARCH)))
   LTO=y
