## crawl 0.22.1

=== debian/changelog ===
crawl (2:0.22.1-1) unstable; urgency=medium

  * New upstream release
  * Update the watch file again.
  * Disable fetching of remote bones during build.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 20 Sep 2018 11:45:47 +0200
