## crawl 0.22.2

=== source/Makefile ===
--- 
+++ 
@@ -321,6 +321,9 @@
 ifdef WEBTILES
 TILES_ANY = YesPlease
 OBJECTS += $(TILES_OBJECTS) $(WEBTILES_OBJECTS)
+ifdef NO_PKGCONFIG
+BUILD_LIBPNG = YesPlease # used by build-rltiles sub-make
+endif
 endif
 
 ifdef ANDROID
@@ -415,9 +418,3 @@
 # [ds] 10.4 SDK g++-4.0 + x86_64 runs into SDL compile issues.
 CFLAGS_ARCH := -arch i386 -arch ppc -faltivec
 CFLAGS_DEPCC_ARCH := -arch i386
-NO_INLINE_DEPGEN := YesPlease
-else
-CFLAGS_ARCH := -arch $(uname_M)
-endif
-
-MACOSX_MIN_VERSION=10.7
