=== debian/changelog ===
crawl (2:0.22.2-1) UNRELEASED; urgency=low

  * New upstream release.
 -- advil <rawlins@gmail.com>  Wed, 27 Mar 2019 21:22:21 -0400

crawl (2:0.22.1-1) UNRELEASED; urgency=low

  * New upstream release.
 -- gammafunk <gammafunk@gmail.com>  Sun, 16 Sep 2018 20:57:38 -0500

crawl (2:0.22.0-1) UNRELEASED; urgency=low

  * New upstream release.
 -- gammafunk <gammafunk@gmail.com>  Thu, 09 Aug 2018 17:16:37 -0500

crawl (2:0.21.0-1) UNRELEASED; urgency=low

  * New upstream release.
 -- gammafunk <gammafunk@gmail.com>  Sat, 30 Dec 2017 19:24:18 -0600

crawl (2:0.20.0-1) UNRELEASED; urgency=low

  * New upstream release.
 -- gammafunk <gammafunk@gmail.com>  Thu, 25 May 2017 01:28:15 -0500

crawl (2:0.19.5-1) UNRELEASED; urgency=low

  * New upstream release.
 -- gammafunk <gammafunk@gmail.com>  Tue, 28 Feb 2017 17:24:38 -0600

crawl (2:0.19.4-1) UNRELEASED; urgency=low

  * New upstream release.
 -- gammafunk <gammafunk@gmail.com>  Mon, 30 Jan 2017 04:22:28 -0600

crawl (2:0.19.3-1) UNRELEASED; urgency=low

  * New upstream release.
 -- gammafunk <gammafunk@gmail.com>  Sat, 21 Jan 2017 16:16:52 -0600

crawl (2:0.19.2-1) UNRELEASED; urgency=low

  * New upstream release.
 -- gammafunk <gammafunk@gmail.com>  Fri, 20 Jan 2017 22:14:28 -0600

crawl (2:0.19.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- gammafunk <gammafunk@gmail.com>  Wed, 23 Nov 2016 04:04:25 -0600

crawl (2:0.19.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- gammafunk <gammafunk@gmail.com>  Tue, 01 Nov 2016 04:41:12 +0000

crawl (2:0.18.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- gammafunk <gammafunk@gmail.com>  Thu, 05 May 2016 14:40:59 -0500

crawl (2:0.18.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- gammafunk <gammafunk@gmail.com>  Wed, 04 May 2016 13:27:07 -0500

crawl (2:0.17.2-1) UNRELEASED; urgency=low

  * New upstream release.

 -- gammafunk <gammafunk@gmail.com>  Thu, 05 May 2016 15:32:00 -0500

crawl (2:0.17.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- gammafunk <gammafunk@gmail.com>  Thu, 10 Dec 2015 05:09:43 -0600

crawl (2:0.17.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- gammafunk <gammafunk@gmail.com>  Fri, 06 Nov 2015 06:04:45 -0600

crawl (2:0.16.2-1) UNRELEASED; urgency=low

  * Major bugfix release

 -- gammafunk <gammafunk@gmail.com>  Tue, 11 Aug 2015 02:46:17 -0500

crawl (2:0.16.1-1) UNRELEASED; urgency=low

  * Major bugfix release

 -- gammafunk <gammafunk@gmail.com>  Sun, 22 Mar 2015 21:55:31 -0500

crawl (2:0.16.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- gammafunk <gammafunk@gmail.com>  Wed, 11 Mar 2015 22:44:40 -0500

crawl (2:0.15.2-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Steve Melenchuk <smelenchuk@gmail.com>  Sat, 18 Sep 2014 20:32:56 -0600

crawl (2:0.15.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Steve Melenchuk <smelenchuk@gmail.com>  Mon, 15 Sep 2014 17:25:10 -0600

crawl (2:0.15.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Steve Melenchuk <smelenchuk@gmail.com>  Wed, 27 Aug 2014 21:32:22 -0600

crawl (2:0.14.2-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Steve Melenchuk <smelenchuk@gmail.com>  Wed, 27 Aug 2014 19:57:07 -0600
