## crawl 0.23.0

=== source/Makefile ===
--- 
+++ 
@@ -83,7 +83,8 @@
 
 .PHONY: all test install clean clean-contrib clean-rltiles clean-android \
         distclean debug debug-lite profile package-source source \
-        build-windows package-windows docs greet api android FORCE monster
+        build-windows package-windows docs greet api api-dev android FORCE \
+	monster
 
 include Makefile.obj
