=== debian/changelog ===
crawl (2:0.23.0-1) unstable; urgency=medium

  * New upstream release
  * Add python (-yaml) to Build-Deps.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 15 Feb 2019 00:29:14 +0100
