=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,8 @@
 endif
 
 # The makefile is unorthodox, requiring all options to be specified on every invocation.
-ARGS_CONSOLE = prefix=/usr CFOPTIMIZE="$(CFOPTIMIZE)" STRIP=: $(CROSS) $(VERBOSE)
+ARGS_CONSOLE = prefix=/usr CFOPTIMIZE="$(CFOPTIMIZE)" STRIP=: $(CROSS) $(VERBOSE) \
+	DIST_BONES_LOC=/dev/null
 ARGS_TILES   = $(ARGS_CONSOLE) TILES=y GAME=crawl-tiles USE_ADVPNG= \
 	PROPORTIONAL_FONT=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf \
 	MONOSPACED_FONT=/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf
